Document: libevent-perl
Title: Event driven programming in Perl using the Event module
Author: Jochen Stenzel (perl@jochen−stenzel.de)
Abstract: Tutorial to use the Event library
Section: Programming/Perl

Format: PDF
Files: /usr/share/doc/libevent-perl/Tutorial.pdf.gz
